<div class="row">
    <h3>Ready To Compare:</h3>
    <div class="col-md-4 panel panel-primary" <%--style="text-align: center;"--%>>
        <div class="panel-heading">source</div>
        <div class="panel-body">
        <p id="src-name-ren"></p>
        <p id="src-type-ren"></p>
        </div>
    </div>
    <div class ="col-md-4 "> </div>
    <div class="col-md-4 panel panel-primary" <%--style="text-align: center;"--%>>
        <div class="panel-heading">target</div>
        <div class="panel-body">
            <p id="trg-name-ren"></p>
            <p id="trg-type-ren"></p>
        </div>
    </div>
</div>